var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=107;mapaut[1]=120;mapaut[2]=133;
maped[0]=2;maped[1]=10;
mapmak[0]=15;
mapclose[0]=117;mapclose[1]=119;mapclose[2]=153;mapclose[3]=154;